### Name: faahko
### Title: FAAH knockout LC/MS data xcmsSet
### Aliases: faahko faahKO
### Keywords: datasets

### ** Examples

## The directory with the NetCDF LC/MS files
cdfpath <- file.path(.find.package("faahKO"), "cdf")
cdfpath
list.files(cdfpath, recursive = TRUE)

if (require(xcms)) {

## xcmsSet Summary
show(faahko)

## Access raw data file
ko15 <- xcmsRaw(filepaths(faahko)[1], profmethod = "bin", profstep = 0.1)
ko15

}



